<!DOCTYPE html>
<html>
{%load static%}
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<link rel="stylesheet" href="{% static 'cs/si-es-es.css' %}">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<script src="{% static 'js/regis.js' %}"></script>
		<style>
			@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
			body {
				color:#fff4af;
				font-family: "Times New Roman";
				font-size: 1.5vmax;
			}
			.bg {
				background-image:url("../../static/img/bike-primar.png");
			}
			.container {
				margin-top = 5vh;
			}
			.btn-primary {
				padding: 1vh 3vw;
			}
			#alerts {
				color:white;
				font-family: "Open Sans";
				font-size: 1.2vmax;
			}
		</style>
	</head>
	<body class="bg">
		<div id="alerts">
			<div class="container-fluid" style="background-color:green;opacity:0.7" id="regSuccess">
				Kamu berhasil terdaftar!!
			</div>
			<div class="container-fluid" style="background-color:red;opacity:0.7" id="emailFormatWrong">
				Format email kamu salah >:(
				Ini format yang qbutuhkan : contoh@contoh.com
			</div>
			<div class="container-fluid" style="background-color:red;opacity:0.7" id="emailExist">
				Emailnya sudah pernah dipakai :(
			</div>
		</div>
	
		<div class="container" style="margin-top:2vh; margin-bottom:2vh">
			<h1 class="text-center" style="font-size: 4vmax; font-variant:small-caps">Tunjukkan Kalau Qmu Pernah ke Sini!</h1>
			
			<div class="container" style="padding-left:15vw; padding-right:15vw">
			
				<form method = "POST">
					<div style="margin-bottom:2vh;">
						{% csrf_token %}
						{{ form }}
						
					</div>
					<button type="button" class="btn btn-primary float-right" id="submitID">Send</button>
				</form>
				
			</div>
		</div>
		
		<div class="container" style="margin-top:2vh">
			<h1 class="text-center" style="font-variant:small-caps">.</h1>
			<h1 class="text-center" style="font-variant:small-caps">Anggota Qta!</h1>
			
			<div class = "container-fluid" style = 'margin-top:5vh'>
				<table class="table table-dark">
					<thead>
						<tr>
						  <th class="text-center" scope="col">Hapus :(</th>
						  <th scope="col">Name</th>
						  <th scope="col">Email</th>
						</tr>
					</thead>
				  
					<tbody id="fillThePlayerIn">
						

					</tbody>
				</table>
			</div>
		</div>
	</body>
</html>
